打印

lnmp1.4 PHP7.0版本对discuz不兼容

lnmp1.4 PHP7.0版本对discuz不兼容

之前用PHP7运行discuz3,发现无论如何配置php.ini   php-fpm.conf  nginx.conf等,都无法解除502错误。
後来安装了多版本PHP5.3,将discuz3划给php5.3运行,结果一直未出现过502及其他child进程无法结束及新增而导致的错误。今天手贱,再次将discuz3划给php7运行,结果。。。悲剧!三小时内502

TOP

discuz x 3.4 测试过基本功能没遇到502

TOP